Güvenlik

Jetpack, Güvenlik Yaması Yayınladı

Popüler WordPress eklentisi Jetpack, iki yıldan beri var olan kritik güvenlik açığını giderdikleri bir güncelleme yayınladı.

Ali
Per, 21/11/2019 - 23:50
Jetpack, Güvenlik Yaması Yayınladı

Jetpack, 5 milyondan fazla WordPress sitesinde kullanılan ve Automattic tarafından geliştirilen bir eklentidir. Bu eklenti, güvenlik, performans ve yönetim alanlarında çeşitli hizmetler sunarak site yöneticisinin işini kolaylaştırır.

Jetpack ekibi 19 Kasım'da yayınladıkları blog gönderisiyle, eklentinin 7.9.1 sürümüne yükseltildiğini ve bu sürümün kritik bir güvenlik zafiyetini ortadan kaldırdığını söyledi.

Temmuz 2017'den beri bahsi geçen güvenlik açığının varlığını sürdüğünü söyleyen ekip, söz konusu açık kullanılarak gerçekleştirilen herhangi bir saldırının tespit edilmediğini söyledi ve güvenlik zafiyetini kendilerine bildiren Adham Sadaqah'a teşekkür etti.

Gönderide, 5.1.1, 5.2.2, 5.3.1, 5.4.1, 5.5.2, 5.6.2, 5.7.2, 5.8.1, 5.9.1, 6.0.1, 6.1.2, 6.2.2, 6.3.4, 6.4.3, 6.5.1, 6.6.2, 6.7.1, 6.8.2, 6.9.1, 7.0.2, 7.1.2, 7.2.2, 7.3.2, 7.4.2, 7.5.4, 7.6.1, 7.7.3, 7.8.1 sürümlerinden birini kullanan kullanıcıların güvende olduğu ama en son sürümün (7.9.1) kullanılmasının güvenlik açısından daha iyi olacağı söylendi.